Subject: [VRRP] FW: IETF Meeting Survey

From: "Mukesh Gupta" <[email-masked]>
Date: Mon, 1 May 2006 12:45:18 -0700

FYI.

Please take time to complete the survey.

-----Original Message-----
From: Ray Pelletier [mailto:[email-masked]] 
Sent: Monday, May 01, 2006 8:25 AM
To: [email-masked]
Subject: IETF Meeting Survey

All;
It has been suggested that if I really wanted to get feedback on the 
Meeting Survey (and I do)  I should have it forwarded by the WG Chairs 
to the working groups - so this is a request that you ask members of the

working groups to complete a short survey that focuses primarily, but 
not exclusively, on their meeting experience in Dallas. 

I truly want the info to make the changes members of the community want,

if possible and greatly appreciate your assistance in this regard.

Those interested in taking the survey can find it at:
http://www.surveymonkey.com/s.asp?u=649182049947

Thanks
Ray Pelletier
IETF Admininstrative Director

_______________________________________________
vrrp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/vrrp